org.omg.PortableServer.POAPackage

## Class ObjectAlreadyActive

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.omg.CORBA.UserException
      - - org.omg.PortableServer.POAPackage.ObjectAlreadyActive

All Implemented Interfaces:
  Serializable, IDLEntity

    public final class ObjectAlreadyActive
    extends UserException

org/omg/PortableServer/POAPackage/ObjectAlreadyActive.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/openjdk-8-NvfvSf/openjdk-8-8u502-ga~us1/src/corba/src/share/classes/org/omg/PortableServer/poa.idl Friday, July 24, 2026 5:12:30 PM UTC

### Constructor Summary

Constructors
Constructor and Description
`ObjectAlreadyActive()`
`ObjectAlreadyActive(String $reason)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ObjectAlreadyActive

    public ObjectAlreadyActive()

#### ObjectAlreadyActive

    public ObjectAlreadyActive(String $reason)